<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<title>VICOSourcecode: README</title>
<link href="VICOLib/tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="VICOLib/jquery.js"></script>
<script type="text/javascript" src="VICOLib/dynsections.js"></script>
<link href="VICOLib/navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="VICOLib/resize.js"></script>
<script type="text/javascript" src="VICOLib/navtreedata.js"></script>
<script type="text/javascript" src="VICOLib/navtree.js"></script>
<link href="VICOLib/doxygen.css" rel="stylesheet" type="text/css" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="VICOLib/Logo.png"/></td>
  <td id="projectalign">
   <div id="projectname">KETEK
   </div>
   <div id="projectbrief">Software documentation</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('index.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">

<div><div class="header">
  <div class="headertitle"><div class="title">README </div></div>
</div><!--header-->
<div class="contents">

<div class="textblock"><h1><a class="anchor" id="Documentation"></a>
Documentation</h1>

Please select the required documentation:
<ul>
	<li><a href="./ARM_compilation/index.html">ARM compilation</a></li>
	<li><a href="./VICOLib/index.html">VICOLib</a></li>
</ul>

</div></div><!-- PageDoc -->
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer"></li>
  </ul>
</div>
</body>
</html>
